body {background: #4C9494;
 font-size: 11pt;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 400px;
 margin-left: 0px }

a:link { color: #336600; text-decoration:none }
a:visited { color: #336600; text-decoration:none }
a:active, a:hover { color: #237D7C; text-decoration:none }

.head { border-bottom: solid 1px #4C9494; color: #4C9494; font: bold 28pt Calligraph421 BT }
.leftcolwt { background: #ffffff; border-right: solid 1px #4C9494 }
.leftcolbk { background: #000000; border-right: solid 1px #4C9494 }
.rightcol { background: #ffffff; border-left: solid 1px #4C9494 }
.content { background: #ffffff; color: #000000; font: 11pt Verdana, Arial, Helvetica }
.copyright { color: #cccccc; font: bold 10pt Verdana, Arial, Helvetica }
	.copyright A:link, .copyright A:visited { color: #ffffff; text-decoration: none }
	.copyright A:active, .copyright A:hover { background-color: #999999; color: #000000; text-decoration: none }
.printit { color: #dddddd; font: bold 11pt Verdana, Arial, Helvetica }
	.printit A:link, .printit A:visited { color: #cccccc; text-decoration: none }
	.printit A:active, .printit A:hover { color: #4C9494; text-decoration: none }
.copy { font-size:9pt }
.caption { font-size:9pt;  font-weight:bold; color: #4C9494 }
.captionwt { font: bold 11pt Verdana, Arial, Helvetica; color: #ffffff }
.j {text-align:justify }
.main {font-size: 11pt; color:#000000 }
.more { font-variant:small-caps; font-size:14pt }
.pcfa {background-color:#4C9494; color:#000000 }
.red { color:#FF0000; font-size:16pt; font-weight:bold }  
.red2 { color:#FF0000; font-size:14pt; font-weight:bold }  
.white { color:#FFFFFF; font-size:12pt; font-weight:bold }  
.texthead { font-size:19pt;  font-weight:bold; color: #4C9494 }
.textsubhead { font-size:16pt; color: #4C9494; font-weight: bold }
.textheadsub { font-size:14pt; color: #4C9494; font-weight: bold }
.top { font-size:9pt; text-align:right }
	.top A:active, .top A:hover { background-color: #336600; color: #ffffff; text-decoration: none }
.visitor { color: #cccccc; font: 10pt Verdana, Arial, Helvetica; font-weight:bold }
.grayout { color: #bbbbbb; font: bold 10pt Verdana, Arial, Helvetica }
.prevnext { font: bold 10pt Verdana, Arial, Helvetica }
	.prevnext A:active, .prevnext A:hover { background-color: #336600; color: #ffffff; text-decoration: none }
.new { font: 11pt Verdana, Arial, Helvetica }
	.new A:active, .prevnext A:hover { background-color: #4c9494; color: #ffffff; text-decoration: none }
.veteran {font-weight:bold}
.veteran-realtion { font-style:italic }
.veteran-list {font-size:11pt }

.login1 { color: #FFFFFF; font-size:16px; font-weight:bold }
	.login1 A:link, .copyright A:visited { color: #ffffff; text-decoration: none }
.lcdstyle{ /*Example CSS to create LCD countdown look*/
	background-color:#4c9494;
	color:white;
	font: bold 14pt MS Sans Serif;
	padding: 3px;
	display: inline-block;
}
.sm { font-size:8pt; vertical-align:middle }
.pay { font:Arial, Helvetica, sans-serif; color:#012069; font-weight:bold }
.pal { font:Arial, Helvetica, sans-serif; color:#009cde; font-weight:bold }
.strikeout { text-decoration:line-through; color:#bbbbbb; }